		@import url(https://fonts.googleapis.com/css?family=Montserrat:400,700);
		h1, h2, h3, h4 {font-family: 'Montserrat', sans-serif;}
		h3 {font-size: 20px; /*padding-left:8%;*/}
		.arrow_carrot-down{color:#1d252c !important; font-size:40px;}
		.content h1 {display:none;}
		.content-new-tm { margin:0 20%;}
		.top-section {background:url("images/tm-banner.jpg") no-repeat;  background-size: 100% 100%; min-height:300px; margin:0 -60rem 30px;}
		checkbox:hover{background-color:#1d252c;color:#eef0f1;}
		div.thick {
		height:4px;
		border:0;
		color:#000;
		background-color:#fff;
		width:150px;
		text-align:left;
		margin-bottom:10px;
		}
		div.col-md-4 {
		border: 1px solid #1d252c;
		width:48%;
		padding: 30px;
		}
		.body {
		overflow-x: hidden !important;
		}
		a {
		/*color: #977100; */
		text-decoration: underline;
		/*padding-left:10%;*/
		}
		a:hover{
		/*color: #977100;*/
		text-decoration: none;
		}
		a:visited{
		/*color: #977100;*/
		text-decoration:underline;
		}
		div.is-hidden {
		position:static;
		left: -60px;
		right: -60px;
		}
		.col-md-4 a {
		/*padding-left:15%;*/
		}
		.col-md-4 h3{
		margin-left: 0;
		padding-left: 0;
		}
		.left {
		float:left;
		margin-left:1%;
		margin-right:1%;
		}
		.right {
		float:right;
		margin-left:1%;
		margin-right:1%;
		}

		.nextbox {
		background-color: #1d252c;
		color: #fff;
		text-align: center;
		padding-bottom:46px;
		}
		.nextbox h3 {
		padding: 0px;
		color:#fff;
		padding-left: 10%;
		padding-right: 10%;
		
		}
		.col-bot{
		background-color:#fff; 
		margin-left:1%; 
		margin-right:1%;
		padding-left:0px; 
		padding-top:10px;
		padding-right:0px; 
		padding-bottom:10px;
		border:none !important; 
		border-left:5px solid #1d252c !important;
		}
		.bot-con {background-color:#e5e8ec; padding-top:10px; padding-bottom:10px;}
		.prt {width:30px; padding-right: 10px;}
		.outcm{font-weight:700;text-align:center;}
		.clear{clear:both;}

.content-new-tm{
	font-family: 'Roboto', sans-serif;
	background: #fff;
}


/*Font/Text Styling*/

.h1{
	color: #fff;
	padding-top: 20px;
	vertical-align: center;
	padding:80px 0 0;
}
.linkpad {
	padding-bottom:1%;
}

.top-section h1{
	font-size: 44px;
	color: #fff	
	font-weight: normal;
	float: none;
	margin-bottom: 0px;

}
.top-section h1 strong{
	font-size: 36px;
	font-weight: 500;
}

.top-section p{
	color: #fff;
}

.top-section-left{
	float: left;
	width: 15%;
	text-align: center;
	padding-top: 10px;
}

.top-section .para{
	color: #1d252c;
	margin: 30px;
	border: solid 1px #1d252c;
	background: #eef0f1;
}

.top-section .red-btn{
    display: inline-block;
    margin: 30px 60rem 0;
    text-align: center;
    vertical-align: middle;
    padding: 12px 24px;
    border: 1px solid #fff;
    border-radius: 45px;
    background: none;
    font: normal normal bold 16px arial;
    color: #fff;
    text-decoration: none;
}

.red-btn{
    display: inline-block;
    margin-left: 6em;
	margin-right:6em;
    text-align: center;
    vertical-align: middle;
    padding: 12px 24px;
    border: 1px solid #fff;
    border-radius: 45px;
    background: none;
    font: normal normal bold 16px arial;
    color: #fff;
    text-decoration: none;
}

.nextbox {
	background-color: rgb(0,0,0,0.3);
	padding-top:5%;
}

.top-section .red-btn:hover,
.button:focus {
    color: #fff;
    text-decoration: underline;
}

.red-btn:after {
		display: inline-block;
		width: 9px;
		height: 15px;
		content: '';
		margin: 0 0 -2px 10px;
}

.content .top-section-list{
	padding: 0;
	margin: 0 15px;
	overflow: hidden;
}

.top-section-list li{
	display: inline-block;
	background: #f3f3f3;
	max-width: 305px;
	padding: 10px;
	margin-top: 20px;
	float: left;
}

.top-section-list li:nth-child(2){
	margin-left: 10px;
}
.top-section-list li:nth-child(1):before{
	content: '';
	background: url("/images/question-mark.png");
	padding: 15px 15px 30px  ;
	background-size: 100%;
	background-repeat: no-repeat;
	float: left;
	margin: 0 10px 0 5px;
}

.top-section-list li:nth-child(2):before{
	content: '';
	background: url("/images/clock.png");
	padding: 15px 15px 30px  ;
	background-size: 100%;
	background-repeat: no-repeat;
	float: left;
	margin: 0 10px 0 5px;
	
}

.top-section-list li .para{
	float: left;
	display:block;

}

.checklist-container h2{
	text-align: center;
}

.checklist-section {
	padding-left:0px;
	list-style-type:none;
	}
.checklist-section .checklist-section-top h3{
	padding-left:70px;
}
.checklist-section-top a {
	margin-left:70px;
}

.checklist-section .checklist-section-top{
	overflow: hidden;
	display: block;
	width: 90%;
	padding-left: 0;
	margin:0;
	min-height:60px;
}

.checklist-section li{
	background-color: #eef0f1;
	border: solid 1px #e5e8ec;
	margin: 40px 0; 
	padding: 20px 00px;
	position:relative;
}

.checklist-section input[type=checkbox]{
	display: none;
}

.checklist-section input[type=checkbox]:checked + label .icon_check{
	font-size: 36px;
	width:40px;
	background-color: #1d252c;
}
.checklist-section .is-active,.checklist-section .is-active .dotted-innerlist li{
	background-color: #eef0f1;
}


.checklist-section .is-active .toggle{
	background-color: #b6bec0;
}

.checklist-section .is-active .toggle span{
	color: #1d252c;
}
.checklist-section .is-active .toggle span.whitearrow {
	color:#fff !important;
}


.checklist-section .toggle.toggle-active span:before{
    content: "\32";
}

.checklist-section input[type=text]{
	border-radius: 0px;
	width:34%;
	float:none;
	box-shadow: none;
	border: solid 1px #ddd;
}

.checklist-section li p{
	margin: 5px 45px;
}
.checklist-section li .is-hidden{
	display: none;
}


.checklist-section li .toggle.color-trademark {
	background: #de4326 !important;
}
.checklist-section li .toggle.color-design {
	background: #84c98f !important;
}
.checklist-section li .toggle.color-pbr {
	background:#f1ac1e !important;
}
.checklist-section li .toggle.color-patent {
    background:#30aeb6 !important;
}
.checklist-section li .toggle.color-copyright {
	background:#704579 !important;
}
.whitearrow {
	color:#fff !important;
}

.checklist-section li .toggle {
	border: none;
	-webkit-appearance:none;
	-moz-appearance:none;
	float: right;
	width: 60px;
	top: 0px;
	right: 0px;
	height: 100%;
	position: absolute;
	font-size: 26px;
	background: #b6bec0;

}


.checklist-section li .toggle span{
	color: #fff;
	position: absolute;
	top: 10px;
	left: 7px;
	z-index: 900;
}

.checklist-section .label-text {
	float: none;
	font-size: 24px;
	font-weight:500;
	vertical-align: middle;
	/*width: 81%;*/
	display: block;
	padding-left:50px;
	padding-right: 0;
}

.content label{
	width: inherit;
}

.checklist-section .label-text span{
	font-size: 26px;
	margin-right: 5px;
}

.checklist-section .label-text .icon_check{
	display: block;
	width: 40px;
	height: 40px;
	border: solid 1px #b6bec0;
	border-radius: 10px;
	color: #fff;
	font-size: 0px;
	float: left;
	margin: 2px -35px;

}
.icon_check{
	position:relative; 
	top:-45%;
	transform:translateY(45%);
	background-color:#fff;
	}
	
.checklist-section .dotted-innerlist{
	display: none;
} 
.checklist-section .dotted-innerlist li{
	border: 0;
	margin: 0;
	padding: 5px;
}



.content-new-tm .image-innerlist{
	padding: 0;
	overflow: hidden;
	margin: 0;
}

.content-new-tm .dotted-innerlist{
	border:none;
	list-style-image:url("/images/tm_checklist/list-dot.png");
	padding: 0 60px;
	margin-bottom: 0;
}

.content-new-tm .image-innerlist ul{
	display: block;
}

.content-new-tm .image-innerlist .image-innerlist-item{
	margin: 0 0 20px;
	line-height: 24px;
}
.content-new-tm .image-innerlist .image-innerlist-item:before{
	background: url("/images/tm_checklist/document.png");
	content: '';
	width: 24px;
	height: 30px;
	background-repeat: no-repeat;
	background-size: 100%;
	vertical-align: middle;
	float: left;
}

.content-new-tm .image-innerlist p{
	padding-left: 40px;
}

.box

/*.bottom-section{
	margin: 0 20px;
	margin-bottom: 60px;
	overflow: hidden;
}

.bottom-section-inner{
	padding-left: 15px;

}*/

@media screen and (max-width:965px) {

	.top-section-list li{
		max-width: 100%;
		width: 100%;
		margin: 10px 0;
	}
	.top-section-list li:nth-child(2){
		margin-left: 0;
	}

	.top-section-list li .para{
		float: none;
		display: block;
	}
}


@media screen and (max-width:869px) {
	.top-section-center{
		width: 75%;
	}
	.top-section-left{
		width: 16%;
	}
	.top-section .red-btn.right{
		position: static;
		float: left;
		margin-top: 20px;

	}

}



@media screen and (max-width:560px) {
	

	.top-section-left{
		width: 20%;
		padding: 10px 15px;
	}
	.top-section-center{
		width: 60%;
	}
	.checklist-section input[type=text]{
		width: 80%;
	}
	.checklist-section li{
		margin: 15px 2px;
	}
	.checklist-section .label-text{
		width: 70%;
		font-size: 18px;
		line-height: 100%;
	}
	.checklist-section .label-text span{
		font-size: 20px;
	}
	.bottom-section{
		padding: 0 0 30px 15px;
	}

	.bottom-section-inner{
		padding: 0px;
	}
	.top-section .red-btn.right{
		display: none;
	}

}

@media print{
	a {
		display:none;
	}

	.leftbox {
		display:none;
	}

	.rightbox {
		display:none;
	}
	.nextbox {
		page-break-inside: avoid;
	}
	.top-section{
		border-color: #000;
		background: #fff;
		color: #000;
	}
	.bot-con {
		page-break-inside: avoid;
	}
	.checklist-section .checklist-section-top{
		width: 100%;
	}
	.content-new-tm .image-innerlist p{
		padding-left: 0;
	}
	.checklist-section li{
		border-color: #000;
		page-break-inside:avoid;
	}
	.checklist-section li p{
		display: block;
	}
	.checklist-section li .is-hidden{
		display: block;
	}

	.top-section-list li:before{
		display: none;
	}

	.top-section-left{
		visibility: hidden;
	}

	.red-btn {
		display: none;
	}
	h3 {
		margin-right:10%;
	}
	.content-new-tm .image-innerlist .image-innerlist-item:before{
		background: none;
		content: none;
	}
	.bottom-section-inner{
		padding: 0;
	}

	button{
		display: none;
	}

}